Linux Kernel CVE-2013-4129 Remote Denial of Service Vulnerability

Bugtraq ID: 61193
Class: Design Error
CVE: CVE-2013-4129
Remote: Yes
Local: No
Published: Jul 16 2013 12:00AM
Updated: Jul 16 2013 12:00AM
Credit: Herbert Xu
Vulnerable: Linux kernel 3.11-rc1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus